GET /sales/proforma-invoices/export/\{format\}
GET/sales/proforma-invoices/export/:format
GET /sales/proforma-invoices/export/{format}
Request
Path Parameters
format stringrequired
Default value: json
Query Parameters
id int64[]
shopify_object_id int64[]
stripe_object_id string[]
woocommerce_order_id int64[]
eshop_order_id int64[]
payment_status string[]
customer.id int64
customer.business_name string
customer.display_name string
customer.reg_no string
customer.vat_no string
customer.tax_no string
customer.address.name string
customer.address.company string
customer.address.address1 string
customer.address.address2 string
customer.address.postal_code string
customer.address.city string
customer.address.region string
customer.address.country string
Possible values: <= 2 characters
customer.email string
customer.preferred_locale string
customer.phone string
description string
currency string
transaction_type.id int64
transaction_type.name string
transaction_type.associated_payment_cards string[]
from int32
take int32
search string
sort string[]
Responses
- 200
OK
Loading...